{
  "id": 3027230,
  "name": "Consolidated Water Power & Paper Company, Appellant, v. Denver Publishing Company, Appellee",
  "name_abbreviation": "Consolidated Water Power & Paper Co. v. Denver Publishing Co.",
  "decision_date": "1918-07-10",
  "docket_number": "Gen. No. 23,698",
  "first_page": "572",
  "last_page": "572",
  "citations": [
    {
      "type": "official",
      "cite": "211 Ill. App. 572"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 90,
    "char_count": 926,
    "ocr_confidence": 0.52,
    "sha256": "a316e68612a47aae886457be4905019177c6dbd5671ddc33c960287ab707fc24",
    "simhash": "1:5de50645506b0af6",
    "word_count": 138
  },
  "last_updated": "2023-07-14T20:44:38.810297+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Consolidated Water Power & Paper Company, Appellant, v. Denver Publishing Company, Appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Thomson"
      }
    ],
    "attorneys": [
      "Gregory, Burges & McNab and Goggins, Brazeau & Goggins, for appellant.",
      "Landon & Holt, for appellee."
    ],
    "corrections": "",
    "head_matter": "Consolidated Water Power & Paper Company, Appellant, v. Denver Publishing Company, Appellee.\nGen. No. 23,698.\n(Not to he reported in full.)\nAppeal from the Municipal Court of Chicago; the Hon. Wells M. Cook, Judge, presiding. Heard in the Branch Appellate Court at the October term, 1917. Certiorari denied by Supreme Court (making opinion final).\nAffirmed.\nOpinion filed July 10, 1918.\nStatement of the Case.\nAction by Consolidated Water Power & Paper Company, a corporation, plaintiff, against Denver Publishing Company, a corporation, defendant. From a judgment for defendant, plaintiff appeals. The issues involved herein being the same, the decision in this case is controlled by that in Consolidated Water Power & Paper Co. v. Louisville Herald Co., ante, p. 569.\nGregory, Burges & McNab and Goggins, Brazeau & Goggins, for appellant.\nLandon & Holt, for appellee."
  },
  "file_name": "0572-01",
  "first_page_order": 626,
  "last_page_order": 626
}
